RubyGems Navigation menu

mongoid 6.0.0.beta

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versions:

  1. 7.0.0 - March 12, 2018 (505 KB)
  2. 7.0.0.beta - August 11, 2017 (497 KB)
  3. 6.4.0 - March 12, 2018 (480 KB)
  4. 6.3.0 - January 24, 2018 (476 KB)
  5. 6.2.1 - August 15, 2017 (474 KB)
  6. 6.0.0.beta - July 13, 2016 (464 KB)
Show all versions (277 total)

Runtime Dependencies (2):

Authors:

  • Durran Jordan

Owners:

6f09262a13427532461b0b618d445b1e36a412f9961180973697973cc7b30a52

SHA 256 checksum:

ceb5b2a51caf0518dccf6732378b8878aabdca5258516eddf1872b8af28a91b9

Total downloads 6,842,406

For this version 5,671

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.2

Required Rubygems Version: >= 1.3.6

Links: